local loading_screen_start = false

AddEventHandler("playerSpawned", function()
    if not loading_screen_start then
        TriggerEvent('hp_multichar:userConnected')
        ShutdownLoadingScreenNui()
        loading_screen_start = true
        return
    end
end)
